[
  {
    "id": 1,
    "username": "nabil",
    "password": "$2a$10$4nqlMxOSsDV99mJHvVQJzubVLCArz6fnkQ0RSTD9p1CwdGxwibHdq",
    "role": "superadmin",
    "region": "all"
  },
  {
    "id": 2,
    "username": "admin",
    "password": "$2a$10$CbmqfDC8gYg0oOzGD7T2seIWQf1.vQQQSsSQbvVjkwOybmtogTTzS",
    "role": "admin",
    "region": "all"
  },
  {
    "id": 3,
    "username": "ikram",
    "password": "$2a$10$pDeN2gaPE3GGXtScS.k9l.PAj99.Cxa637AbVrOlI7HbO9Cd4H2NW",
    "role": "admin",
    "region": "all"
  }
]
